Aggiornamento dei ports

Valerio Alliod va.ml a ieio.vda.it
Ven 28 Ott 2005 17:30:10 CEST


em.conti a tin.it ha scritto:
>>In /etc/make.conf c'e' qualche lineaa che setta 
>>la variabile con la versione di perl ?
> 
> Assolutamente no!
> ;-(
> 
> Ciao
> emilio

Al termine dell'installazione del perl, hai dato il comando
"use.perl port" ?
Devi far sapere al sistema quale versione di perl usare, altrimenti i
ports di default usano quella predefinita dell'OS che evidentemente
nella 4.x Ŕ antecedente la 5.6.0 (era una 5.000x qualcosa mi pare)

bye bye
Valerio

P.S.
Quindi sei rimasto alla versione 4.11 di FreeBSD?
Per pura curiositÓ personale (rispondimi pure anche in privato se vuoi):
come mai vuoi a tutti i costi usare il ramo 4.x?
Niente in contrario eh, solo per sapere...


Maggiori informazioni sulla lista aiuto